/* headings */
h1, h2, h3 {
	font-family: "futura-pt",Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	margin:0 0 8px;
}
h1 {
	font-size:36px;
	color:#ee2e24;
}
h2 {
	font-size:24px;
	color:#4f4f4f;
}
h2 a {
	color:#4f4f4f;
	text-decoration:none;
}
h2 a:hover {
	color:#4f4f4f;
	text-decoration:underline;
}
h3 {
	font-size:21px;
	color:#949494;
}
h3 a {
	color:#949494;
	text-decoration:none;
}
h3 a:hover {
	color:#949494;
	text-decoration:underline;
}
h1 span {
	font-size:24px;
	color:#4f4f4f;
}
h2 span {
	font-size:17px;
	color:#949494;
}
h3 span {
	font-size:17px;
	color:#cccccc;
}

/* text objects */
.object-text, .object-text-table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #777;
	margin-bottom:16px;
	line-height:20px;
}
.object-text p {
	margin:0 0 12px 0;
}
.object-text a {
	color: #ee2e24;
	text-decoration:none;
}
.object-text a:hover {
	color: #ee2e24;
	text-decoration:underline;	
}
.object-text ul, ol {
	margin:0 0 16px;
	padding-left:16px;
}
.object-text ul {
	list-style:square;
}
.object-text li {
	margin:0;
	padding:0 0 5px;
}
.object-text ol li {
	list-style-type: decimal;
}
.object-text ul li {
	list-style-type: square;
}
/* text editor styles */
.colour1 { color:#ee2e24; }
.colour2 { color:#324217; }
.colour3 { color:#000000; }
.colour4 { color:#999999; }
.largetext { font-size:16px; line-height:20px; }
.smalltext { font-size:11px; line-height:15px; }

/* image objects */
.object-image {
	margin-bottom:8px;
}
.object-image-border {
	border:solid 1px #000;
}
.object-image-caption {
	font-size:11px;
	padding:5px 0;
	text-align:center;
	color:#000;
}

/* download objects */
.object-download-bg {
	margin:5px 0;
	padding:5px 0;
}
.object-download {
	padding:2px 0 10px 30px;
	background-position:0 0;
	background-repeat:no-repeat;
	color:#666;
}
.object-download-title {
	font-weight:bold;
	color: #CC6600;
	text-decoration:none;
}
.object-download-title:hover {
	text-decoration:underline;
}
.object-download-info {
	color:#999;
}

/* text table objects */
.object-text-table {
	font-size:11px;
	color:#666;
	text-align:left;
	border-bottom:1px solid #999;
}
.object-text-table th {
	background-color:#ef0c11;
	color:#fff;
	font-size:12px;
	border-top:1px solid #999;
	font-weight:bold;
}
.object-text-table tr {
	background-color:#fff;
	vertical-align:top;
}
.object-text-table td {
	border-top:1px solid #999;
}
.object-text-table .r1 {
	background-color:#fff;
}
.object-text-table .r0 {
	background-color:#eee;
}

/* table objects */
.object-table {
	margin-bottom:16px;
}
.object-table-edit td {
	border:dotted 1px #999;
}
.object-table .object-image,
.object-table .object-download-bg,
.object-table .object-flash {
	margin:0;
}

/* faq objects */
.object-faq {
	padding-bottom:16px;
}
.object-faq-answer {
	padding:6px 0 0 20px;
}
.object-faq-question a {
	color:#cc6600;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

/* flash and video objects */
.object-flash, .object-flash-video, .object-youtube {
	margin:16px 0;
}

/* form objects */
.object-form {
	border:solid 1px #ccc;
	margin-bottom:16px;
}
.object-form h1 {
	background:#ccc;
	padding:5px 10px;
	color:#000;
	margin:0;
}
.object-form-body {
	padding:10px;
}
.object-form-instructions {
	padding-bottom:20px;
}
label.object-label {
	font-size:12px;
	color:#555;
}
.object-form-object, .object-form-object-fixed {
	padding-bottom:10px;
}
.object-form-field {
	font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:black;
	border:solid 1px #666;
}
.object-form-field-error, .fieldWithErrors .object-form-field {
	border:solid 1px #ff0000;
}
label.object-form-field-label {
	font-size:13px;color:black;
}
.object-form-button {
	font-family: Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:black;
}
.object-form-button-large {
	background:#c00; font-size:16px; color:#fff; text-transform:uppercase; padding:10px 30px;
	border:none; border-radius:10px;
}
.object-form-optin {
	padding-bottom:10px;
}
.object-form-thankyou {
	padding:10px 0;
	font-size:13px;
	line-height:20px;
	color:black;
	font-weight:bold;
}
.object-form-error {
	padding:10px 0;
	font-size:13px;
	line-height:20px;
	color:#cc0000;
	font-weight:bold;
}

/* image rotator */
.object-image-rotator {
	position: relative;
	overflow: hidden;
	margin:16px 0;
}
.object-image-rotator ul {
	display: block;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li {
	position: absolute;
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.object-image-rotator li img {
	display: block;
}

.object-partner {
	margin:8px 0 16px;
}

/* news headlines and spotlights */
.object-blog-entry {
	margin:8px 0 16px;
}
.object-blog-entry h2, .object-blog-entry p {
	margin:0;
}
.object-blog-entry h2, .object-blog-entry h2 a {
	color:#ef0c11;
}
.object-blog-entry-date {
	color:#999;
	text-transform:uppercase;
	font-size:11px;
	padding:3px 0;
}

/* story rotator + feature */
.object-story-rotator, .object-feature-banner {
	position:relative;
	width:960px; height:320px;
	overflow:hidden;
}
.object-story-panel, .object-feature-panel {
	position:absolute;
	top:0; left:0;
	width:960px; height:320px;
	background:#fff;
}
.object-story-bgimg, .object-feature-bgimg {
	position:absolute;
	top:0; left:0;
	width:640px; height:320px;
}
.object-story-links, .object-feature-links {
	position:absolute;
	top:15px; left:580px;
	width:42px;
}
.object-story-links a {
	position:relative;
	display:block;
	float:left;
	width:42px;
	height:41px;
	margin:9px 0;
	background-repeat:no-repeat;
	background-position:0 0;
	overflow:hidden;
	padding:0;
	text-decoration:none;
}
.object-story-links a span {
	position:absolute;
	top:0; left:-40px;
}
.object-story-dot {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50;
}
.object-story-dot-on {
	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0;
}
.object-story-dot.dot1 { background-image:url(../images/story-icon-1.png); }
.object-story-dot.dot2 { background-image:url(../images/story-icon-2.png); }
.object-story-dot.dot3 { background-image:url(../images/story-icon-3.png); }
.object-story-dot.dot4 { background-image:url(../images/story-icon-4.png); }
.object-story-dot.dot5 { background-image:url(../images/story-icon-5.png); }

.object-story-info, .object-feature-info {
	position:absolute;
	top:0; left:640px;
	width:260px; height:300px;
	background:#c1c1c1 url(../images/story-text-background.jpg) 0 0 repeat-y;
	padding:20px 30px 0;
}
.object-story-info h1, .object-feature-info h1 {
	font-size:28px;
	line-height:36px;
	color:#000;
}
.object-story-info p, .object-feature-info p {
	font-size:18px;
	line-height:24px;
	color:#444;
	margin:8px 0;
}

.object-home-promo {
	margin-bottom:10px;	
}
.object-home-promo-content {
	padding:20px;	
}
.object-home-promo h1 {
	font-size:24px;
}

/* member login */
.object-member-login {
	padding:5px 10px;
	background:#e9d9c6;
	border:solid 1px #999;
	-webkit-border-radius:10px;
	border-radius:10px;
	margin-bottom:16px;
}
.object-member-login label.object-label {
	color:#673c03;
	display:block;
}
.object-member-login input {
	margin-bottom:10px;
}


#signupform .object-label, #loginform .object-label {
	display:inline-block;
	width:100px;
	text-align:right;
}
#changepasswordform .object-label, #profileform .object-label {
	display:inline-block;
	width:125px;
	text-align:right;
}
#signupform .object-form-object span, #loginform .object-form-object span {
	font-size:10px;
}
.object-form-object a {
	color:#ee2e24;
}